Subject: NYPA ISDA Master
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 3 Oct 2000 08:25:00 -0700 (PDT)

At the request of Sara Shackleton, Senior Counsel, I am attaching a copy of 
our proposed form of Schedule to the ISDA Master Agreement and proposed form 
of counterparty legal opinion.  If you have any questions, please call Sara 
at (713) 853-5620 or me at (713) 853-3399.  We look forward to getting your 
comments.